### Method

# Gtk FileChooser get_current_folder

deprecated: 4.10

#### Declaration [src]

    GFile*
    gtk_file_chooser_get_current_folder (
      GtkFileChooser* chooser
    )

#### Description [src]

Gets the current folder of `chooser` as `GFile`.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

#### Return value

Type: `GFile`

The `GFile` for the current folder.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.